<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./assets/css/reset.css" />
    <link rel="stylesheet" href="./assets/css/global.css" />
    <link rel="stylesheet" href="./assets/css/style.css" />
    <title>Mastery</title>
  </head>
  <body>
    <header class="header clr--dark-gunmetal">
      <div class="container">
        <a href="#" class="logo txt--center">
          <i
            class="fa-solid fa-pen-to-square logo__icon border--circle bg--primary"
          ></i>
          <span class="logo__txt">Mastery</span>
        </a>
        <ul class="header__menu">
          <li class="header__menu-item"><a href="#">Home</a></li>
          <li class="header__menu-item"><a href="#">About</a></li>
          <li class="header__menu-item"><a href="#">Services</a></li>
          <li class="header__menu-item"><a href="#">Contact</a></li>
        </ul>
      </div>
    </header>
    <div class="banner">
      <img src="./assets/img/2.jpg" alt="" />
    </div>
    <div class="main">
      <section class="about-us">
        <div class="container">
          <div class="about-us__content clear--both">
            <div class="content__left float--left w--50">
              <div class="about-us__txt">
                <h2 class="title">Welcome To Our Campus</h2>
                <div class="desc">
                  <p class="txt-1">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Numquam architecto, ex veritatis tempora aliquid labore
                    natus autem iusto magni dicta incidunt nostrum odit veniam
                    voluptas provident minus saepe reiciendis nulla dolore
                    delectus molestias
                  </p>
                  <p class="txt-2">
                    Numquam architecto, ex veritatis tempora aliquid labore
                    natus autem iusto magni dicta incidunt nostrum odit veniam
                    voluptas provident
                  </p>
                </div>
                <div class="btn-wrapper">
                  <div class="btn btn--yellow">Read More</div>
                </div>
              </div>
            </div>
            <div class="content__right float--left w--50">
              <div class="img-wrapper">
                <img
                  src="./assets/img/g1.jpg"
                  alt="About us"
                  class="about-us__img"
                />
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="number">
        <div class="container">
          <div class="number__list clear--both">
            <div class="number__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="count txt--wrap float--left w--32">
                  <h2>60</span>
                </div>
                <div class="txt txt--wrap float--left w--68">
                  <span>PROFESSIONAL INSTRUCTORS</span>
                </div>
              </div>
            </div>
            <div class="number__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="count txt--wrap float--left w--32">
                  <h2>60</span>
                </div>
                <div class="txt txt--wrap float--left w--68">
                  <span>PROFESSIONAL INSTRUCTORS</span>
                </div>
              </div>
            </div>
            <div class="number__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="count txt--wrap float--left w--32">
                  <h2>60</span>
                </div>
                <div class="txt txt--wrap float--left w--68">
                  <span>PROFESSIONAL INSTRUCTORS</span>
                </div>
              </div>
            </div>
            <div class="number__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="count txt--wrap float--left w--32">
                  <h2>60</span>
                </div>
                <div class="txt txt--wrap float--left w--68">
                  <span>PROFESSIONAL INSTRUCTORS</span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="services">
        <div class="container">
          <div class="services__list clear--both">
            <div class="services__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="icon-wrap">
                  <i class="fa-solid fa-person"></i>
                </div>
                <div class="txt txt--wrap">
                  <span class="txt--underlined-effect">Socioligy</span>
                </div>
              </div>
            </div>
            <div class="services__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="icon-wrap">
                  <i class="fa-solid fa-suitcase"></i>
                </div>
                <div class="txt txt--wrap">
                  <span class="txt--underlined-effect">Business</span>
                </div>
              </div>
            </div>
            <div class="services__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="icon-wrap">
                  <i class="fa-solid fa-code"></i>
                </div>
                <div class="txt txt--wrap">
                  <span class="txt--underlined-effect">Web Dev</span>
                </div>
              </div>
            </div>
            <div class="services__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="icon-wrap">
                  <i class="fa-solid fa-flask"></i>
                </div>
                <div class="txt txt--wrap">
                  <span class="txt--underlined-effect">Science</span>
                </div>
              </div>
            </div>
            <div class="services__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="icon-wrap">
                  <i class="fa-solid fa-money-bill"></i>
                </div>
                <div class="txt txt--wrap">
                  <span class="txt--underlined-effect">Economics</span>
                </div>
              </div>
            </div>
            <div class="services__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="icon-wrap">
                  <i class="fa-brands fa-gg"></i>
                </div>
                <div class="txt txt--wrap">
                  <span class="txt--underlined-effect">Biology</span>
                </div>
              </div>
            </div>
            <div class="services__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="icon-wrap">
                  <i class="fa-solid fa-desktop"></i>
                </div>
                <div class="txt txt--wrap">
                  <span class="txt--underlined-effect">Computing</span>
                </div>
              </div>
            </div>
            <div class="services__item float--left w--25">
              <div class="item-wrapper clear--both">
                <div class="icon-wrap">
                  <i class="fa-solid fa-arrow-pointer"></i>
                </div>
                <div class="txt txt--wrap">
                  <span class="txt--underlined-effect">Web Design</span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="news">
        <div class="container">
          <div class="news__content clear--both">
            <div class="content__left float--left w--50">
              <div class="detail posts">
                <div class="wrapper">
                  <h2 class="title">Latest posts</h2>
                  <div class="detail__list posts__list">
                    <div class="detail__item posts__item">
                     <div class="detail__item-wrapper clear--both">
                      <div class="detail__content-left float--left w--32">
                          <div class="posts__item-img">
                            <img src="./assets/img/g9.jpg" alt="Student">
                          </div>
                      </div>
                      <div class="detail__content-right float--left w--68">
                        <div class="posts__item-txt">
                          <h3 class="heading">Summer Course Starts </h3>
                          <div class="meta-data">
                            <span class="date">April 25, 2020</span>
                          </div>
                          <div class="desc">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat deleniti fugiat sequi aspernatur natus sapiente voluptates eligendi veniam consequuntur, quidem praesentium dolore repudiandae, facere optio necessitatibus distinctio alias possimus numquam explicabo assumenda ullam! Iusto architecto eius libero alias et? Eum tempora nisi assumenda impedit unde, minus quod voluptatem harum nihil voluptas sequi ipsam natus odio itaque neque, ipsum sapiente, asperiores doloremque voluptatum? Voluptas quasi neque aliquam blanditiis quas adipisci accusamus beatae reiciendis, delectus ab molestias perspiciatis facilis sed asperiores voluptatum debitis odio magni aspernatur ea non. Facere quasi, ipsa beatae pariatur quas ex molestiae veritatis minima enim facilis suscipit. Incidunt!</p>
                          </div>
                        </div>
                      </div>
                     </div>
                    </div>
                    <div class="detail__item posts__item">
                      <div class="detail__item-wrapper clear--both">
                       <div class="detail__content-left float--left w--32">
                           <div class="posts__item-img">
                             <img src="./assets/img/g9.jpg" alt="Student">
                           </div>
                       </div>
                       <div class="detail__content-right float--left w--68">
                         <div class="posts__item-txt">
                           <h3 class="heading">Summer Course Starts </h3>
                           <div class="meta-data">
                             <span class="date">April 25, 2020</span>
                           </div>
                           <div class="desc">
                             <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat deleniti fugiat sequi aspernatur natus sapiente voluptates eligendi veniam consequuntur, quidem praesentium dolore repudiandae, facere optio necessitatibus distinctio alias possimus numquam explicabo assumenda ullam! Iusto architecto eius libero alias et? Eum tempora nisi assumenda impedit unde, minus quod voluptatem harum nihil voluptas sequi ipsam natus odio itaque neque, ipsum sapiente, asperiores doloremque voluptatum? Voluptas quasi neque aliquam blanditiis quas adipisci accusamus beatae reiciendis, delectus ab molestias perspiciatis facilis sed asperiores voluptatum debitis odio magni aspernatur ea non. Facere quasi, ipsa beatae pariatur quas ex molestiae veritatis minima enim facilis suscipit. Incidunt!</p>
                           </div>
                         </div>
                       </div>
                      </div>
                     </div>
                     <div class="detail__item posts__item">
                      <div class="detail__item-wrapper clear--both">
                       <div class="detail__content-left float--left w--32">
                           <div class="posts__item-img">
                             <img src="./assets/img/g9.jpg" alt="Student">
                           </div>
                       </div>
                       <div class="detail__content-right float--left w--68">
                         <div class="posts__item-txt">
                           <h3 class="heading">Summer Course Starts </h3>
                           <div class="meta-data">
                             <span class="date">April 25, 2020</span>
                           </div>
                           <div class="desc">
                             <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat deleniti fugiat sequi aspernatur natus sapiente voluptates eligendi veniam consequuntur, quidem praesentium dolore repudiandae, facere optio necessitatibus distinctio alias possimus numquam explicabo assumenda ullam! Iusto architecto eius libero alias et? Eum tempora nisi assumenda impedit unde, minus quod voluptatem harum nihil voluptas sequi ipsam natus odio itaque neque, ipsum sapiente, asperiores doloremque voluptatum? Voluptas quasi neque aliquam blanditiis quas adipisci accusamus beatae reiciendis, delectus ab molestias perspiciatis facilis sed asperiores voluptatum debitis odio magni aspernatur ea non. Facere quasi, ipsa beatae pariatur quas ex molestiae veritatis minima enim facilis suscipit. Incidunt!</p>
                           </div>
                         </div>
                       </div>
                      </div>
                     </div>
                  </div>
                  <div class="btn-wrapper">
                    <div class="btn btn--yellow">
                      View all
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="content__right float--left w--50">
              <div class="detail events">
                <div class="wrapper">
                  <h2 class="title">
                    Upcoming events
                  </h2>
                  <div class="detail__list events__list">
                    <div class="detail__item events__item">
                     <div class="detail__item-wrapper clear--both">
                      <div class="detail__content-left float--left w--20">
                          <div class="events__item-date card">
                            <div class="card-top">
                              <p class="date">20</p>
                              <p class="month">Nov</p>
                            </div>
                            <div class="card-bottom">
                              <span class="year">2020</span>
                            </div>
                          </div>
                      </div>
                      <div class="detail__content-right float--left w--80">
                        <div class="events__item-txt">
                          <h3 class="heading">Luctus et ultrices posuere </h3>
                          <div class="desc">
                            <p>
                              Vestibulum ante ipsum primis in faucibus orci 
                              luctus et ultrices posuere cubilia Curae; Nulla 
                              mollis dapibus nunc, ut rhoncus turpis sodales 
                              quis. Integer sit amet mattis quam.
                            </p>
                          </div>
                          <div class="meta-data">
                            <span class="time">07:00 - 10:00 </span>
                            <span class="location">Melbourne, Australia </span>
                          </div>
                        </div>
                      </div>
                     </div>
                    </div>
                    <div class="detail__item events__item">
                     <div class="detail__item-wrapper clear--both">
                      <div class="detail__content-left float--left w--20">
                          <div class="events__item-date card">
                            <div class="card-top">
                              <p class="date">20</p>
                              <p class="month">Nov</p>
                            </div>
                            <div class="card-bottom">
                              <span class="year">2020</span>
                            </div>
                          </div>
                      </div>
                      <div class="detail__content-right float--left w--80">
                        <div class="events__item-txt">
                          <h3 class="heading">Luctus et ultrices posuere </h3>
                          <div class="desc">
                            <p>
                              Vestibulum ante ipsum primis in faucibus orci 
                              luctus et ultrices posuere cubilia Curae; Nulla 
                              mollis dapibus nunc, ut rhoncus turpis sodales 
                              quis. Integer sit amet mattis quam.
                            </p>
                          </div>
                          <div class="meta-data">
                            <span class="time">07:00 - 10:00 </span>
                            <span class="location">Melbourne, Australia </span>
                          </div>
                        </div>
                      </div>
                     </div>
                    </div>
                  </div>
                  <div class="btn-wrapper">
                    <div class="btn btn--yellow">
                      View all
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <footer class="footer bg--primary ">
      <div class="container">
        <div class="footer__top clear--both">
          <div class="footer__top-item float--left">
            <div class="footer-contact">
              <div class="title">
                <h2>Contact Us</h2>
              </div>
              <ul class="data-list contact-list">
                <li class="list__item">
                  <a href="#">
                    <i class="fa-solid fa-location-dot"></i>
                    <span>Estate Business, #32841 block, #221 DRS 
                      Real estate business building, UK.</span>
                  </a>
                </li>
                <li class="list__item">
                  <a href="tel:+(21)-255-999-8888">
                    <i class="fa-solid fa-phone"></i>
                    <span>+(21)-255-999-8888</span>
                  </a>
                </li>
                <li class="list__item">
                  <a href="mailto:corporate-mail@support.com">
                    <i class="fa-regular fa-envelope-open"></i>
                    <span>corporate-mail@support.com</span>
                  </a>
                </li>
              </ul>
            </div> 
          </div>
          <div class="footer__top-item float--left">
            <div class="footer-links">
              <div class="title">
                <h2>Featured Links</h2>
              </div>
              <ul class="data-list links-list">
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">Graduation</a>
                </li>
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">Admissions </a>
                </li>
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">Book Store </a>
                </li>
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">International </a>
                </li>
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">Courses </a>
                </li>
              </ul>
            </div>
          </div>
          <div class="footer__top-item float--left">
            <div class="footer-links">
              <div class="title">
                <h2>Quick Links </h2>
              </div>
              <ul class="data-list links-list">
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">Home </a>
                </li>
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">About </a>
                </li>
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">Services </a>
                </li>
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">Blog </a>
                </li>
                <li class="list__item">
                  <a href="#" class="txt--underlined-effect">Contact </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="footer__bottom">
          <p>
            <span class="char--special">&copy;</span>
            2020 Mastery. All rights reserved I Designed by W31ayouts 
          </p>
        </div>
      </div>
    </footer>
  </body>
</html>
